<?php 
include "../connection.php"; /** calling of connection.php that has the connection code **/ 

$id = $_GET['news_id']; /** get the student ID ***/

mysql_query("DELETE FROM news where news_id = '$id'"); /** execute the sql delete code **/

header("Location: view_news.php"); /** redirect to delete.php **/


